@font-face {
  font-family: 'FoundersGroteskWeb';
  src: url('fonts/FoundersGroteskWeb-Regular.eot');
  src: url('fonts/FoundersGroteskWeb-Regular.eot') format('embedded-opentype'), 
  url('fonts/FoundersGroteskWeb-Regular.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'FoundersGroteskWeb';
  src: url('fonts/FoundersGroteskWeb-Semibold.eot');
  src: url('fonts/FoundersGroteskWeb-Semibold.eot') format('embedded-opentype'), 
  url('fonts/FoundersGroteskWeb-Semibold.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FoundersGroteskWeb';
  src: url('fonts/FoundersGroteskWeb-Medium.eot');
  src: url('fonts/FoundersGroteskWeb-Medium.eot') format('embedded-opentype'), 
  url('fonts/FoundersGroteskWeb-Medium.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

